.status-text {
	font-weight: 900;
}

td {
	vertical-align: middle;
}

.table-action-button {
	font-size: 0.7rem !important;
	letter-spacing: 2px !important;
	border-radius: 5px !important;
}

.modify-product-title {
	font-weight: 600 !important;
}

.modify-button {
	background-color: #0e8aaf !important;
	border: none !important;
}

.archive-button {
	background-color: #ff4ae1 !important;
	border: none !important;
}

.unarchive-button {
	background-color: #3F4E4F !important;
	border: none !important;
}

.form-input-all-products-table {
	
	background-color: #FFFAFA !important;
	letter-spacing: 2px !important;
	font-size: 0.7rem !important;
	border: 3px solid #6f7680 !important;
}

.all-products-modify-submit {
	background-color: #fc0800 !important;
	border: none !important;
	border-radius: 15px !important;
	font-size: 0.8rem !important;
	letter-spacing: 1px !important;
}

.all-products-modify-cancel {
	background-color: #fc5f21 !important;
	border-radius: 15px !important;
	border: none !important;
	font-size: 0.8rem !important;
	letter-spacing: 1px !important;
	color: white !important;
}

.all-products-modify-reload {
	background-color: #fc0800 !important;
	border: none !important;
	border-radius: 20px !important;
	font-size: 0.8rem !important;
	letter-spacing: 1px !important;
}

.form-all-products-table-image-preview {
	border: 1px solid #2b2929 !important;
}

.modify-form-title {
	font-family: 'Noto Serif JP', serif;
	border-bottom: 2px solid #049223;
}

.modify-product-main {
	border-radius: 20px;
}